﻿<?xml version="1.0" encoding="utf-8"?>
<root117 xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" classFull="Ndpi504Last2" lastPageIndex="2">
	<rshelper okud="1601313" code="1601313017001" name="ТЗВ-МП" date="10-04-2017" shifr="TZV-MP" form="17" idp="1" obj="okpo">
		<controls>
			<control id="20142" name="Раздел 1: Значения должны быть положительными" condition="" rule="{[1][*][3]}|&gt;=|0" tip="1" />
			<control id="20143" name="Раздел 2: Значения должны быть положительными" condition="" rule="{[2][*][3]}|&gt;=|0" tip="1" />
			<control id="1" name="1. Стр 01 = стр 02 + стр 05" condition="" rule="isnull({[1][1][3]},0)|=|isnull({[1][2][3]},0)+isnull({[1][5][3]},0)" tip="1" />
			<control id="2" name="2. Стр 02 &gt;= стр 03 + стр 04" condition="" rule="{[1][2][3]}|&gt;=|{[1][3][3]}+{[1][4][3]}" tip="1" />
			<control id="3" name="3. Стр 08+стр09&gt;=стр10" condition="" rule="isnull({[2][10][3]},0)|&lt;=|isnull({[2][8][3]},0)+isnull({[2][9][3]},0)" tip="1" />
			<control id="4" name="4. Стр11+стр12+стр14&gt;=стр15" condition="" rule="isnull({[2][15][3]},0)|&lt;=|isnull({[2][11][3]},0)+isnull({[2][12][3]},0)+isnull({[2][14][3]},0)" tip="1" />
			<control id="5" name="5. Стр 12 &gt;= стр.13" condition="" rule="isnull({[2][13][3]},0)|&lt;=|isnull({[2][12][3]},0)" tip="1" />
			<control id="6" name="6. Стр.16 &lt;= стр.11+стр12+стр14" condition="" rule="{[2][16][3]}|&lt;=|{[2][11][3]}+{[2][12][3]}+{[2][14][3]}" tip="1" />
			<control id="7" name="7. Стр.21&gt;=стр22+стр23+стр24+стр25" condition="" rule="isnull(sum{[2][22,23,24,25][3]},0)|&lt;=|isnull({[2][21][3]},0)" tip="1" />
			<control id="8" name="8. Стр27= сумма строк 28,31,32,33,34,35,36,37,40,41,42,43,44,45,46,47,48,49,50,51,52" condition="" rule="isnull({[2][27][3]},0)|=|isnull(sum{[2][28,31-37,40-52][3]},0)" tip="1" />
			<control id="9" name="9. Стр28&gt;=стр29+стр30" condition="" rule="isnull({[2][29][3]},0)+isnull({[2][30][3]},0)|&lt;=|isnull({[2][28][3]},0)" tip="1" />
			<control id="10" name="10. Стр 37&gt;=стр38+стр39" condition="" rule="isnull({[2][38][3]},0)+isnull({[2][39][3]},0)|&lt;=|isnull({[2][37][3]},0)" tip="1" />
			<control id="11" name="11. Стр54= сумма строк 11,12,14,17,18,19,20,21,26,27,53 за вычетом строк 15,16" condition="" rule="{[2][54][3]}|=|{[2][11][3]}+{[2][12][3]}+{[2][14][3]}-{[2][15][3]}-{[2][16][3]}+{[2][17][3]}+{[2][18][3]}+{[2][19][3]}+{[2][20][3]}+{[2][21][3]}+{[2][26][3]}+{[2][27][3]}+{[2][53][3]}" tip="1" />
			<control id="12" name="12. Если есть значение в стр.01, то должно быть значение хотя бы в одной из строк 02 и 05" condition="{[1][1][3]}|&lt;&gt;|0" rule="isnull({[1][2][3]},0)|&lt;&gt;|0 OR isnull({[1][5][3]},0)|&lt;&gt;|0" />
			<control id="13" name="13. Если есть значение в стр.02 или в стр.05, то должно быть значение в стр.01" condition="{[1][2][3]}|&lt;&gt;|0 OR {[1][5][3]}|&lt;&gt;|0" rule="isnull({[1][1][3]},0)|&lt;&gt;|0" />
			<control id="14" name="14. Если есть значение в стр.16, то должно быть значение в стр.5" condition="{[2][16][3]}|&lt;&gt;|0" rule="isnull({[1][5][3]},0)|&lt;&gt;|0" />
			<control id="15" name="15. Если есть значение в стр.5, то должно быть значение в стр.16" condition="{[1][5][3]}|&lt;&gt;|0" rule="isnull({[2][16][3]},0)|&lt;&gt;|0" tip="0" />
			<control id="16" name="16. Если есть значение в стр.21, то должно быть хотя бы одно значение в стр.22-25" condition="{[2][21][3]}|&lt;&gt;|0" rule="isnull({[2][22][3]},0)|&lt;&gt;|0 OR isnull({[2][23][3]},0)|&lt;&gt;|0 OR isnull({[2][24][3]},0)|&lt;&gt;|0 OR isnull({[2][25][3]},0)|&lt;&gt;|0" tip="0" />
			<control id="17" name="17. Если есть хотя бы одно значение в стр.22-25, то должно быть значение в стр.21" condition="{[2][22][3]}|&lt;&gt;|0 OR {[2][23][3]}|&lt;&gt;|0 OR {[2][24][3]}|&lt;&gt;|0 OR {[2][25][3]}|&lt;&gt;|0" rule="isnull({[2][21][3]},0)|&lt;&gt;|0" />
			<control id="18" name="18. Если есть значение в стр.27, то должно быть хотя бы одно значение в стр.28, 31-37, 40-52" condition="{[2][27][3]}|&lt;&gt;|0" rule="isnull({[2][28][3]},0)|&lt;&gt;|0 OR isnull({[2][31][3]},0)|&lt;&gt;|0 OR isnull({[2][32][3]},0)|&lt;&gt;|0 OR isnull({[2][33][3]},0)|&lt;&gt;|0 OR isnull({[2][34][3]},0)|&lt;&gt;|0 OR isnull({[2][35][3]},0)|&lt;&gt;|0 OR isnull({[2][36][3]},0)|&lt;&gt;|0 OR isnull({[2][37][3]},0)|&lt;&gt;|0 OR isnull({[2][40][3]},0)|&lt;&gt;|0 OR isnull({[2][41][3]},0)|&lt;&gt;|0 OR isnull({[2][42][3]},0)|&lt;&gt;|0 OR isnull({[2][43][3]},0)|&lt;&gt;|0 OR isnull({[2][44][3]},0)|&lt;&gt;|0 OR isnull({[2][45][3]},0)|&lt;&gt;|0 OR isnull({[2][46][3]},0)|&lt;&gt;|0 OR isnull({[2][47][3]},0)|&lt;&gt;|0 OR isnull({[2][48][3]},0)|&lt;&gt;|0 OR isnull({[2][49][3]},0)|&lt;&gt;|0 OR isnull({[2][50][3]},0)|&lt;&gt;|0 OR isnull({[2][51][3]},0)|&lt;&gt;|0 OR isnull({[2][52][3]},0)|&lt;&gt;|0" />
			<control id="19" name="19. Если есть хотя бы одно значение в стр. 28, 31-37, 40-52, то должно быть значение в стр.27" condition="{[2][28][3]}|&lt;&gt;|0 OR {[2][31][3]}|&lt;&gt;|0 OR {[2][32][3]}|&lt;&gt;|0 OR {[2][33][3]}|&lt;&gt;|0 OR {[2][34][3]}|&lt;&gt;|0 OR {[2][35][3]}|&lt;&gt;|0 OR {[2][36][3]}|&lt;&gt;|0 OR {[2][37][3]}|&lt;&gt;|0 OR {[2][40][3]}|&lt;&gt;|0 OR {[2][41][3]}|&lt;&gt;|0 OR {[2][42][3]}|&lt;&gt;|0 OR {[2][43][3]}|&lt;&gt;|0 OR {[2][44][3]}|&lt;&gt;|0 OR {[2][45][3]}|&lt;&gt;|0 OR {[2][46][3]}|&lt;&gt;|0 OR {[2][47][3]}|&lt;&gt;|0 OR {[2][48][3]}|&lt;&gt;|0 OR {[2][49][3]}|&lt;&gt;|0 OR {[2][50][3]}|&lt;&gt;|0 OR {[2][51][3]}|&lt;&gt;|0 OR {[2][52][3]}|&lt;&gt;|0" rule="isnull({[2][27][3]},0)|&lt;&gt;|0" />
			<control id="20" name="20. Если есть значение в стр.28, то должно быть хотя бы одно значение в стр.29, 30" condition="{[2][28][3]}|&lt;&gt;|0" rule="isnull({[2][29][3]},0)|&lt;&gt;|0 OR isnull({[2][30][3]},0)|&lt;&gt;|0" tip="0" />
			<control id="21" name="21. Если есть значение в стр.29,30, то должно быть значение в стр.28" condition="{[2][29][3]}|&lt;&gt;|0 OR {[2][30][3]}|&lt;&gt;|0" rule="isnull({[2][28][3]},0)|&lt;&gt;|0" />
			<control id="22" name="22. Если есть значение в стр.37, то должно быть хотя бы одно значение в стр.38, 39" condition="{[2][37][3]}|&lt;&gt;|0" rule="isnull({[2][38][3]},0)|&lt;&gt;|0 OR isnull({[2][39][3]},0)|&lt;&gt;|0" tip="0" />
			<control id="23" name="23. Если есть хотя бы одно значение в стр.38,39, то должно быть значение в стр.37" condition="{[2][38][3]}|&lt;&gt;|0 OR {[2][39][3]}|&lt;&gt;|0" rule="isnull({[2][37][3]},0)|&lt;&gt;|0" />
			<control id="24" name="24. Если стр10&lt;стр.09, то стр.05&gt;0." condition="isnull({[2][10][3]},0)|&lt;|isnull({[2][9][3]},0)" rule="isnull({[1][5][3]},0)|&gt;|0" tip="0" />
		</controls>
	</rshelper>
	<tableStyles />
	<TabControl.Resources>
		<Style x:Key="def_textblock">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="tb_l5">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="bold1">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="bold2">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="14" />
		</Style>
		<Style x:Key="bold14">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="14" />
		</Style>
		<Style x:Key="def_combo">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="100" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="def_textbox">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="20" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="okved">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="60" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="def_datetime">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="150" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="wide_full">
			<Setter Property="TextBlock.VerticalAlignment" Value="Top" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="wide">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="50" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="italic80">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
			<Setter Property="Control.FontStyle" Value="Italic" />
		</Style>
		<Style x:Key="italic80center">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
			<Setter Property="Control.FontStyle" Value="Italic" />
		</Style>
		<Style x:Key="right">
			<Setter Property="TextBlock.TextAlignment" Value="Right" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="center">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="center-bold">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
	</TabControl.Resources>
	<refs>
		<ref name="s_god">
			<item>2016-2016 год</item>
		</ref>
		<ref name="s_mes">
			<item>12-за год</item>
		</ref>
	</refs>
	<java />
	<tabs>
		<tab text="Титульный лист">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="20,20,20,20" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
									<col w="1.5*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="100" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="20" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0" cs="3">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="bold2" text="ТЗВ-МП" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="bold1" text="Отчетный период:" />
										</WrapPanel>
									</Border>
									<Border c="1" r="1" z="0">
										<Grid>
											<TextBoxFake StyleName="wide_full" AC="True" Id="s_mes" TagName="period" Pass="True" />
										</Grid>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="bold1" text="Год:" />
										</WrapPanel>
									</Border>
									<Border c="1" r="2" z="0">
										<Grid>
											<TextBoxFake StyleName="wide_full" AC="True" Id="s_god" TagName="year" Pass="True" />
										</Grid>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="bold1" text="Наименование предприятия:" />
										</WrapPanel>
									</Border>
									<Border c="1" r="3" z="0">
										<Grid>
											<TextBoxFake AC="True" CanAC="True" RefErrDescr="Наименование предприятия" Id="name" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="0" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="2" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="10,10,10,10" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Код по ОКУД" />
										</WrapPanel>
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="код ОКПО" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="почтовый адрес" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Руководитель организации (ФИО)" />
										</WrapPanel>
									</Border>
									<Border c="4" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (должность)" />
										</WrapPanel>
									</Border>
									<Border c="5" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (ФИО)" />
										</WrapPanel>
									</Border>
									<Border c="6" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Контактный телефон" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1601313" />
										</WrapPanel>
									</Border>
									<Border c="1" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="код ОКПО" Id="okpo" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="2" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" RefErrDescr="почтовый адрес" Id="address" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="3" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Руководитель организации (ФИО)" Id="leader_fio" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="4" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (должность)" Id="responsible_post" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="5" r="1" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="custom:RefPluginEmplo" FullCell="True" AC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (ФИО)" Id="responsible_fio" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="6" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Контактный телефон" Id="phone" TagName="attr1" Required="True" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="Раздел 1. Сведения о выручке от прода...">
			<GridSplittered2 TagName="sections" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" NameRef="1">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="Раздел 1. Сведения о выручке от продажи продукции (товаров, работ, услуг) и их производстве" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Наименование" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="За отчетный год" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="2" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="3" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Выручка-всего" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="1" />
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 1" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="в том числе:" />
										</WrapPanel>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="3" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="4" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="от продажи продукции (товаров, работ, услуг) собственного производства" />
										</WrapPanel>
									</Border>
									<Border c="2" r="4" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="2" />
										</WrapPanel>
									</Border>
									<Border c="3" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 2" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="5" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="5" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="из нее:" />
										</WrapPanel>
									</Border>
									<Border c="2" r="5" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="5" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="6" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="6" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="стоимость строительных работ, выполненных другими юридическими и физическими лицами по договорам субподряда" />
										</WrapPanel>
									</Border>
									<Border c="2" r="6" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="3" />
										</WrapPanel>
									</Border>
									<Border c="3" r="6" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 3" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="7" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="7" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="стоимость работ научно-технического характера, выполненных другими юридическими и физическими лицами по договорам субподряда" />
										</WrapPanel>
									</Border>
									<Border c="2" r="7" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="4" />
										</WrapPanel>
									</Border>
									<Border c="3" r="7" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 4" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="8" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="8" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="от реализации товаров, приобретенных для перепродажи, а также  сырья, материалов, комплектующих изделий, топлива, приобретенных ранее для производства продукции, но проданных на сторону без переработки (обработки)" />
										</WrapPanel>
									</Border>
									<Border c="2" r="8" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="5" />
										</WrapPanel>
									</Border>
									<Border c="3" r="8" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 5" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="9" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="9" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Произведено сельскохозяйственной продукции, зачисленной в отчетном периоде в основные средства (скот и многолетние насаждения)" />
										</WrapPanel>
									</Border>
									<Border c="2" r="9" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="6" />
										</WrapPanel>
									</Border>
									<Border c="3" r="9" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 6" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="10" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="10" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Произведено кормов, удобрений и прочей продукции для использования при осуществлении сельскохозяйственной деятельности собственными силами" />
										</WrapPanel>
									</Border>
									<Border c="2" r="10" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="7" />
										</WrapPanel>
									</Border>
									<Border c="3" r="10" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 7" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="Раздел 2. Расходы на производство и п...">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="Раздел 2. Расходы на производство и продажу продукции (товаров, работ и услуг)" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="2" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Наименование" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="За отчетный год" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="2" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="3" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Расходы на приобретение товаров для перепродажи" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="8" />
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 8" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Остатки товаров для перепродажи:" />
										</WrapPanel>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="3" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="4" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="на начало года" />
										</WrapPanel>
									</Border>
									<Border c="2" r="4" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="9" />
										</WrapPanel>
									</Border>
									<Border c="3" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 9" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="5" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="5" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="на конец года" />
										</WrapPanel>
									</Border>
									<Border c="2" r="5" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="10" />
										</WrapPanel>
									</Border>
									<Border c="3" r="5" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 10" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="6" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="6" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Расходы на приобретение сырья, материалов, покупных полуфабрикатов и комплектующих изделий для производства и продажи продукции (товаров, работ и услуг)" />
										</WrapPanel>
									</Border>
									<Border c="2" r="6" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="11" />
										</WrapPanel>
									</Border>
									<Border c="3" r="6" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 11" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="7" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="7" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Расходы на приобретение топлива всех видов" />
										</WrapPanel>
									</Border>
									<Border c="2" r="7" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="12" />
										</WrapPanel>
									</Border>
									<Border c="3" r="7" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 12" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="8" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="8" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="из них:" />
										</WrapPanel>
									</Border>
									<Border c="2" r="8" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="8" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="9" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="9" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="моторное топливо, приобретенное через розничную сеть АЗС" />
										</WrapPanel>
									</Border>
									<Border c="2" r="9" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="13" />
										</WrapPanel>
									</Border>
									<Border c="3" r="9" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 13" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="10" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="10" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Остатки на складе сырья, материалов, топлива, покупных полуфабрикатов и комплектующих изделий, приобретенных для производства и продажи продукции (товаров, работ и услуг):" />
										</WrapPanel>
									</Border>
									<Border c="2" r="10" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="10" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="11" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="11" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="на начало года" />
										</WrapPanel>
									</Border>
									<Border c="2" r="11" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="14" />
										</WrapPanel>
									</Border>
									<Border c="3" r="11" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 14" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="12" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="12" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="на конец года" />
										</WrapPanel>
									</Border>
									<Border c="2" r="12" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="15" />
										</WrapPanel>
									</Border>
									<Border c="3" r="12" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 15" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="13" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="13" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Покупная стоимость сырья, материалов, топлива, покупных полуфабрикатов и комплектующих изделий, приобретенных для производства продукции, но проданных на сторону без переработки (обработки) (из строк 11, 12,14)" />
										</WrapPanel>
									</Border>
									<Border c="2" r="13" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="16" />
										</WrapPanel>
									</Border>
									<Border c="3" r="13" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 16" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="14" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="14" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Расходы на приобретение электрической энергии" />
										</WrapPanel>
									</Border>
									<Border c="2" r="14" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="17" />
										</WrapPanel>
									</Border>
									<Border c="3" r="14" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 17" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="15" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="15" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Расходы на приобретение тепловой энергии" />
										</WrapPanel>
									</Border>
									<Border c="2" r="15" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="18" />
										</WrapPanel>
									</Border>
									<Border c="3" r="15" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 18" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="16" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="16" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Расходы на воду" />
										</WrapPanel>
									</Border>
									<Border c="2" r="16" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="19" />
										</WrapPanel>
									</Border>
									<Border c="3" r="16" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 19" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="17" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="17" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Расходы на услуги по удалению сточных вод и отходов, улучшению санитарного состояния и аналогичные услуги" />
										</WrapPanel>
									</Border>
									<Border c="2" r="17" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="20" />
										</WrapPanel>
									</Border>
									<Border c="3" r="17" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 20" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="18" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="18" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Арендная плата – всего" />
										</WrapPanel>
									</Border>
									<Border c="2" r="18" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="21" />
										</WrapPanel>
									</Border>
									<Border c="3" r="18" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 21" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="19" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="19" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="в том числе:" />
										</WrapPanel>
									</Border>
									<Border c="2" r="19" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="19" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="20" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="20" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="арендная плата по договору финансовой аренды (лизинга)" />
										</WrapPanel>
									</Border>
									<Border c="2" r="20" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="22" />
										</WrapPanel>
									</Border>
									<Border c="3" r="20" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 22" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="21" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="21" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="арендная плата за земельные участки и другие обособленные природные объекты" />
										</WrapPanel>
									</Border>
									<Border c="2" r="21" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="23" />
										</WrapPanel>
									</Border>
									<Border c="3" r="21" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 23" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="22" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="22" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="плата за арендуемые помещения" />
										</WrapPanel>
									</Border>
									<Border c="2" r="22" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="24" />
										</WrapPanel>
									</Border>
									<Border c="3" r="22" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 24" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="23" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="23" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="арендная плата за машины, оборудование и транспортные средства" />
										</WrapPanel>
									</Border>
									<Border c="2" r="23" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="25" />
										</WrapPanel>
									</Border>
									<Border c="3" r="23" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 25" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="24" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="24" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Представительские расходы" />
										</WrapPanel>
									</Border>
									<Border c="2" r="24" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="26" />
										</WrapPanel>
									</Border>
									<Border c="3" r="24" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 26" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="25" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="25" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Расходы по оплате работ и услуг сторонних организаций" />
										</WrapPanel>
									</Border>
									<Border c="2" r="25" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="27" />
										</WrapPanel>
									</Border>
									<Border c="3" r="25" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 27" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="26" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="26" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="в том числе:" />
										</WrapPanel>
									</Border>
									<Border c="2" r="26" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="26" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="27" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="27" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="транспортировка грузов" />
										</WrapPanel>
									</Border>
									<Border c="2" r="27" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="28" />
										</WrapPanel>
									</Border>
									<Border c="3" r="27" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 28" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="28" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="28" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="из него:" />
										</WrapPanel>
									</Border>
									<Border c="2" r="28" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="28" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="29" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="29" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="железнодорожным транспортом" />
										</WrapPanel>
									</Border>
									<Border c="2" r="29" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="29" />
										</WrapPanel>
									</Border>
									<Border c="3" r="29" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 29" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="30" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="30" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="автомобильным транспортом" />
										</WrapPanel>
									</Border>
									<Border c="2" r="30" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="30" />
										</WrapPanel>
									</Border>
									<Border c="3" r="30" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 30" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="31" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="31" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="капитальный и текущий ремонт жилых и нежилых зданий или сооружений" />
										</WrapPanel>
									</Border>
									<Border c="2" r="31" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="31" />
										</WrapPanel>
									</Border>
									<Border c="3" r="31" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 31" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="32" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="32" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="монтаж, техническое обслуживание и ремонт машин, оборудования и транспортных средств" />
										</WrapPanel>
									</Border>
									<Border c="2" r="32" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="32" />
										</WrapPanel>
									</Border>
									<Border c="3" r="32" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 32" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="33" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="33" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="сельскохозяйственные услуги (кроме ветеринарных)" />
										</WrapPanel>
									</Border>
									<Border c="2" r="33" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="33" />
										</WrapPanel>
									</Border>
									<Border c="3" r="33" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 33" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="34" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="34" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="ветеринарные услуги" />
										</WrapPanel>
									</Border>
									<Border c="2" r="34" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="34" />
										</WrapPanel>
									</Border>
									<Border c="3" r="34" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 34" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="35" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="35" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="услуги торговых агентов и брокеров по сбыту продукции" />
										</WrapPanel>
									</Border>
									<Border c="2" r="35" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="35" />
										</WrapPanel>
									</Border>
									<Border c="3" r="35" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 35" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="36" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="36" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="гостиницы и прочие места временного проживания" />
										</WrapPanel>
									</Border>
									<Border c="2" r="36" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="36" />
										</WrapPanel>
									</Border>
									<Border c="3" r="36" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 36" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="37" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="37" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="пассажирский транспорт" />
										</WrapPanel>
									</Border>
									<Border c="2" r="37" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="37" />
										</WrapPanel>
									</Border>
									<Border c="3" r="37" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 37" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="38" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="38" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="из него:" />
										</WrapPanel>
									</Border>
									<Border c="2" r="38" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="38" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="39" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="39" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="железнодорожный" />
										</WrapPanel>
									</Border>
									<Border c="2" r="39" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="38" />
										</WrapPanel>
									</Border>
									<Border c="3" r="39" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 38" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="40" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="40" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="воздушный" />
										</WrapPanel>
									</Border>
									<Border c="2" r="40" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="39" />
										</WrapPanel>
									</Border>
									<Border c="3" r="40" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻8☺11☻1" RefErrDescr="Столбец: 3, строка: 39" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="41" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="41" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="почтовая и курьерская связь" />
										</WrapPanel>
									</Border>
									<Border c="2" r="41" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="40" />
										</WrapPanel>
									</Border>
									<Border c="3" r="41" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 40" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="42" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="42" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="электросвязь (телефонная, включая мобильную, связь, доступ в информационно-телекоммуникационную сеть «Интернет» и др.)" />
										</WrapPanel>
									</Border>
									<Border c="2" r="42" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="41" />
										</WrapPanel>
									</Border>
									<Border c="3" r="42" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 41" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="43" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="43" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="услуги в области права" />
										</WrapPanel>
									</Border>
									<Border c="2" r="43" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="42" />
										</WrapPanel>
									</Border>
									<Border c="3" r="43" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 42" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="44" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="44" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="услуги в области бухгалтерского учета и аудита, консультаций по вопросам налогообложения" />
										</WrapPanel>
									</Border>
									<Border c="2" r="44" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="43" />
										</WrapPanel>
									</Border>
									<Border c="3" r="44" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 43" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="45" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="45" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="услуги рекламных организаций" />
										</WrapPanel>
									</Border>
									<Border c="2" r="45" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="44" />
										</WrapPanel>
									</Border>
									<Border c="3" r="45" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 44" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="46" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="46" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="размещение объявлений в средствах массовой информации (в печати, по радио, телевидению и в информационно-телекоммуникационной сети «Интернет») напрямую, без участия рекламных организаций" />
										</WrapPanel>
									</Border>
									<Border c="2" r="46" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="45" />
										</WrapPanel>
									</Border>
									<Border c="3" r="46" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 45" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="47" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="47" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="охрана" />
										</WrapPanel>
									</Border>
									<Border c="2" r="47" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="46" />
										</WrapPanel>
									</Border>
									<Border c="3" r="47" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 46" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="48" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="48" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="здравоохранение" />
										</WrapPanel>
									</Border>
									<Border c="2" r="48" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="47" />
										</WrapPanel>
									</Border>
									<Border c="3" r="48" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 47" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="49" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="49" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="образование" />
										</WrapPanel>
									</Border>
									<Border c="2" r="49" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="48" />
										</WrapPanel>
									</Border>
									<Border c="3" r="49" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 48" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="50" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="50" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="плата за открытие и ведение банковских счетов, осуществление расчетов по ним, выдачу и обслуживание кредитных карт, инкассацию денежных средств, векселей, платежных и расчетных документов, кассовое обслуживание и т.п." />
										</WrapPanel>
									</Border>
									<Border c="2" r="50" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="49" />
										</WrapPanel>
									</Border>
									<Border c="3" r="50" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 49" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="51" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="51" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="государственные пошлины за оформление документов (регистрацию прав собственности, транспортных средств, при выдаче лицензий и т.д.); таможенные сборы; предоставление информации из государственных реестров (ЕГРЮЛ, ЕГРИП и др.)" />
										</WrapPanel>
									</Border>
									<Border c="2" r="51" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="50" />
										</WrapPanel>
									</Border>
									<Border c="3" r="51" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 50" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="52" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="52" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="плата за оформление служебных заграничных паспортов и консульские сборы; государственная пошлина по делам, рассматриваемым в судах; услуги, предоставляемые на договорной основе государственными аварийно-спасательными формированиями, противопожарной службы и аналогичными организациями" />
										</WrapPanel>
									</Border>
									<Border c="2" r="52" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="51" />
										</WrapPanel>
									</Border>
									<Border c="3" r="52" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 51" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="53" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="53" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="прочие услуги" />
										</WrapPanel>
									</Border>
									<Border c="2" r="53" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="52" />
										</WrapPanel>
									</Border>
									<Border c="3" r="53" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 52" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="54" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="54" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Другие расходы, связанные с производством и продажей продукции (товаров, работ и услуг), не перечисленные в строках 11, 12, 17, 18, 19, 20, 21, 26, 27" />
										</WrapPanel>
									</Border>
									<Border c="2" r="54" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="53" />
										</WrapPanel>
									</Border>
									<Border c="3" r="54" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 53" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="55" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="55" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Итого (строки 11+12+14-15-16+17+18+19+20+21+26+27+53)" />
										</WrapPanel>
									</Border>
									<Border c="2" r="55" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="54" />
										</WrapPanel>
									</Border>
									<Border c="3" r="55" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 54" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
	</tabs>
</root117>